[分享]epsxe在7.10里无法运行的解决办法

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
zsl1005
帖子: 75
注册时间: 2007-10-23 13:17
送出感谢: 0
接收感谢: 0

[分享]epsxe在7.10里无法运行的解决办法

#1

帖子 zsl1005 » 2008-01-10 11:02

上次看到有人说epsxe在gusty里无法运行,终端也无错误输出,我也遇到了同样的问题,求助google大神找到了解决办法,经试验确实有效:

代码: 全选

sudo aptitude install upx-ucl-beta
upx -d epsxe
wget http://mirrors.kernel.org/ubuntu/pool/universe/g/gtk+1.2/libgtk1.2_1.2.10-18_i386.deb
wget http://mirrors.kernel.org/ubuntu/pool/universe/g/glib1.2/libglib1.2_1.2.10-17build1_i386.deb
sudo dpkg -x libgtk1.2_1.2.10-18_i386.deb 
sudo dpkg -x libglib1.2_1.2.10-17build1_i386.deb 
sudo  aptitude install ia32-libs
sudo apt-get install libstdc++2.10-glibc2.2
头像
zxh998
帖子: 105
注册时间: 2007-11-01 13:11
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zxh998 » 2008-01-11 15:07

不能上网,等回家了试试!
还有就是希望LZ把配置好的EPSXE发一下吧,包括所有插件!
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#3

帖子 Strange » 2008-01-11 16:04

要装gtk1的,首先就没兴趣了
回复

回到 “虚拟机和虚拟化”